.TH "mca_pml_base_component_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_base_component_1_0_0_t \- PML component version and interface functions.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_base_component_t\fP \fBpmlm_version\fP"
.br
.ti -1c
.RI "\fBmca_base_component_data_1_0_0_t\fP \fBpmlm_data\fP"
.br
.ti -1c
.RI "\fBmca_pml_base_component_init_fn_t\fP \fBpmlm_init\fP"
.br
.ti -1c
.RI "mca_pml_base_component_finalize_fn_t \fBpmlm_finalize\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
PML component version and interface functions. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
